i<!DOCTYPE html>

<html lang="en">
  <head>
    <meta charset="utf-8" />

    <meta content="width=device-width, initial-scale=1.0" name="viewport" />

    <title>Arsha Bootstrap Template - Index</title>

    <meta content="" name="description" />

    <meta content="" name="keywords" />

    <!-- Favicons -->

    <link href="assets/img/favicon.png" rel="icon" />

    <link href="assets/img/apple-touch-icon.png" rel="apple-touch-icon" />

    <!-- Google Fonts -->

    <link
      href="https://fonts.googleapis.com/css?family=Open+Sans:300,300i,400,400i,600,600i,700,700i|Jost:300,300i,400,400i,500,500i,600,600i,700,700i|Poppins:300,300i,400,400i,500,500i,600,600i,700,700i"
      rel="stylesheet"
    />

    <!-- Vendor CSS Files -->

    <link href="assets/vendor/aos/aos.css" rel="stylesheet" />

    <link
      href="assets/vendor/bootstrap/css/bootstrap.min.css"
      rel="stylesheet"
    />

    <link
      href="assets/vendor/bootstrap-icons/bootstrap-icons.css"
      rel="stylesheet"
    />

    <link href="assets/vendor/boxicons/css/boxicons.min.css" rel="stylesheet" />

    <link
      href="assets/vendor/glightbox/css/glightbox.min.css"
      rel="stylesheet"
    />

    <link href="assets/vendor/remixicon/remixicon.css" rel="stylesheet" />

    <link href="assets/vendor/swiper/swiper-bundle.min.css" rel="stylesheet" />

    <!-- Template Main CSS File -->

    <link href="assets/css/style.css" rel="stylesheet" />

    <link
      href="assets/plugins/fullcalendar/packages/core/main.css"
      rel="stylesheet"
    />

    <link
      href="assets/plugins/fullcalendar/packages/daygrid/main.css"
      rel="stylesheet"
    />

    <link
      href="assets/plugins/fullcalendar/packages/timegrid/main.css"
      rel="stylesheet"
    />

    <link
      href="assets/plugins/fullcalendar/packages/list/main.css"
      rel="stylesheet"
    />

    <!-- =======================================================

  * Template Name: Arsha - v4.1.0

  * Template URL: https://bootstrapmade.com/arsha-free-bootstrap-html-template-corporate/

  * Author: BootstrapMade.com

  * License: https://bootstrapmade.com/license/

  ======================================================== -->

    <script>
      function limpiarNumero(obj) {
        /* El evento "change" sólo saltará si son diferentes */

        obj.value = obj.value.replace(/\D/g, "");
      }
    </script>

    <style type="text/css">
      .botonForm {
        text-decoration: none;

        padding: 10px;

        font-weight: 600;

        width: 100%;

        font-size: 20px;

        color: #ffffff;

        background-color: #1883ba;

        border-radius: 6px;

        border: 2px solid #20a1e2;
      }

      .botonForm:hover {
        color: #1883ba;

        background-color: #ffffff;
      }

      .displaynone {
        display: none;
      }

      input[type="text"] {
        width: 100%;

        padding: 12px 20px;

        margin: 8px 0;

        box-sizing: border-box;

        border: none;

        background-color: #66656556;

        color: rgb(0, 0, 0);
      }

      .calendarsecction {
        margin: 40px 10px;

        padding: 0;

        font-family: Arial, Helvetica Neue, Helvetica, sans-serif;

        font-size: 14px;
      }

      #loading {
        display: none;

        position: absolute;

        top: 10px;

        right: 10px;
      }

      #calendar {
        max-width: 1100px;

        margin: 0 auto;
      }
    </style>

    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.5.1/jquery.min.js"></script>
  </head>

  <body>
    <!-- ======= Header ======= -->

    <header id="header" class="fixed-top">
      <div class="container d-flex align-items-center">
        <h1 class="logo me-auto"><a href="index.html">HandyHogar</a></h1>

        <!-- Uncomment below if you prefer to use an image logo -->

        <!-- <a href="index.html" class="logo me-auto"><img src="assets/img/logo.png" alt="" class="img-fluid"></a>-->

        <nav id="navbar" class="navbar">
          <ul>
            <li>
              <a class="nav-link scrollto active" href="index.html">Home</a>
            </li>

            <li>
              <a class="nav-link scrollto active" href="cotizador.html"
                >Cotiza</a
              >
            </li>

            <!--

            <li><a class="nav-link scrollto" href="#about">About</a></li>

            <li><a class="nav-link scrollto" href="#services">Services</a></li>

            <li>

              <a class="nav-link scrollto" href="#portfolio">Portfolio</a>

            </li>

            <li><a class="nav-link scrollto" href="#team">Team</a></li>

            <li class="dropdown">

              <a href="#"

                ><span>Drop Down</span> <i class="bi bi-chevron-down"></i

              ></a>

              <ul>

                <li><a href="#">Drop Down 1</a></li>

                <li class="dropdown">

                  <a href="#"

                    ><span>Deep Drop Down</span>

                    <i class="bi bi-chevron-right"></i

                  ></a>

                  <ul>

                    <li><a href="#">Deep Drop Down 1</a></li>

                    <li><a href="#">Deep Drop Down 2</a></li>

                    <li><a href="#">Deep Drop Down 3</a></li>

                    <li><a href="#">Deep Drop Down 4</a></li>

                    <li><a href="#">Deep Drop Down 5</a></li>

                  </ul>

                </li>

                <li><a href="#">Drop Down 2</a></li>

                <li><a href="#">Drop Down 3</a></li>

                <li><a href="#">Drop Down 4</a></li>

              </ul>

            </li>

            <li><a class="nav-link scrollto" href="#contact">Contact</a></li>

            <li>

              <a class="getstarted scrollto" href="#about">Get Started</a>

            </li>

            -->
          </ul>

          <i class="bi bi-list mobile-nav-toggle"></i>
        </nav>

        <!-- .navbar -->
      </div>
    </header>

    <!-- End Header -->

    <!-- ======= Why Us Section ======= -->

    <section id="why-us" class="why-us section-bg">
      <div class="container-fluid" data-aos="fade-up" id="viewquiz">
        <div class="row">
          <div
            class="col-lg-7 d-flex flex-column justify-content-center align-items-stretch order-2 order-lg-1"
          >
            <div class="content">
              <h3 id="title">
                ¿qué oficio

                <strong>necesitas?</strong>
              </h3>

              <h3 id="title2" class="displaynone">
                ¿qué tipo de asistencia

                <strong>ocupas?</strong>
              </h3>

              <h3 id="title3" class="displaynone">
                Ingresa las

                <strong>medidas</strong>
              </h3>

              <h3 id="title4" class="displaynone">
                <strong>Total</strong>
              </h3>
            </div>

            <div class="accordion-list">
              <ul>
                <li id="intro">
                  <a
                    data-bs-toggle="collapse"
                    class="collapse"
                    data-bs-target="#accordion-list-1"
                    ><span>01</span> Seleciona un oficio

                    <i class="bx bx-chevron-down icon-show"></i
                    ><i class="bx bx-chevron-up icon-close"></i
                  ></a>

                  <div
                    id="accordion-list-1"
                    class="collapse show"
                    data-bs-parent=".accordion-list"
                  >
                    <form name="formulario" action="javascript:void(0);">
                      <div>
                        <input
                          class="botonForm"
                          type="submit"
                          value="Electricidad"
                          data-bs-toggle="collapse"
                          data-bs-target="#accordion-list-elect"
                          class="collapsed"
                          onclick="javascript:listaElect()"
                        />
                      </div>

                      <div>
                        <input
                          class="botonForm"
                          type="submit"
                          value="Control de plagas"
                          data-bs-toggle="collapse"
                          data-bs-target="#accordion-list-plag"
                          class="collapsed"
                          onclick="listaPlag()"
                        />
                      </div>

                      <div>
                        <input
                          class="botonForm"
                          type="submit"
                          value="Albañilería"
                          data-bs-toggle="collapse"
                          data-bs-target="#accordion-list-alba"
                          class="collapsed"
                          onclick="listaAlba()"
                        />
                      </div>

                      <div>
                        <input
                          class="botonForm"
                          type="submit"
                          value="Plomería"
                          data-bs-toggle="collapse"
                          data-bs-target="#accordion-list-plome"
                          class="collapsed"
                          onclick="listaPlome()"
                        />
                      </div>

                      <div>
                        <input
                          class="botonForm"
                          type="submit"
                          value="Pintura"
                          data-bs-toggle="collapse"
                          data-bs-target="#accordion-list-pint"
                          class="collapsed"
                          onclick="listaPint()"
                        />
                      </div>

                      <div>
                        <input
                          class="botonForm"
                          type="submit"
                          value="Jardinería"
                          data-bs-toggle="collapse"
                          data-bs-target="#accordion-list-jard"
                          class="collapsed"
                          onclick="listaJard()"
                        />
                      </div>
                    </form>
                  </div>
                </li>

                <li class="displaynone" id="listaElectid">
                  <a
                    data-bs-toggle="collapse"
                    data-bs-target="#accordion-list-elect"
                    class="collapsed"
                    ><span>02</span> Selecionaste electricidad

                    <i class="bx bx-chevron-down icon-show"></i
                    ><i class="bx bx-chevron-up icon-close"></i
                  ></a>

                  <div
                    id="accordion-list-elect"
                    class="collapse"
                    data-bs-parent=".accordion-list"
                  >
                    <form name="checkelect" action="javascript:void(0);">
                      <div>
                        <h4>Instalación de lamparas y abanico</h4>

                        <input
                          type="radio"
                          id="itemidele1"
                          name="nameformelectricidad"
                          value="1"
                        />Instalación
                      </div>

                      <div>
                        <h4>Instalacion de contactos</h4>

                        <input
                          type="radio"
                          id="itemidele2"
                          name="nameformelectricidad"
                          value="2"
                        />Instalación
                      </div>

                      <div>
                        <h4>Cambio de fusibles</h4>

                        <input
                          type="radio"
                          id="itemidele2"
                          name="nameformelectricidad"
                          value="3"
                        />Instalación
                      </div>

                      <div>
                        <h4>
                          Revisión de instalación por varaciones de voltaje
                        </h4>

                        <input
                          type="radio"
                          id="itemidele3"
                          name="nameformelectricidad"
                          value="4"
                        />Revisión
                      </div>

                      <div>
                        <h4>Reparar corto circuito</h4>

                        <input
                          type="radio"
                          id="itemidele4"
                          name="nameformelectricidad"
                          value="5"
                        />Reparación
                      </div>

                      <div>
                        <h4>Revisión electrica CFE</h4>

                        <input
                          type="radio"
                          id="itemidele5"
                          name="nameformelectricidad"
                          value="6"
                        />Reparación
                      </div>

                      <div>
                        <h4>Instalaciones de aires acondicionados</h4>

                        <input
                          type="radio"
                          id="itemidele6"
                          name="nameformelectricidad"
                          value="7"
                        />Revisión
                      </div>

                      <div>
                        <h4>Balanceo de carga eléctrica</h4>

                        <input
                          type="radio"
                          id="itemidele7"
                          name="nameformelectricidad"
                          value="8"
                        />Instalación
                      </div>

                      <div>
                        <h4>Paneles solares</h4>

                        <input
                          type="radio"
                          id="itemidele8"
                          name="nameformelectricidad"
                          value="9"
                        />Instalación
                      </div>

                      <div>
                        <h4>Instalación Cableado</h4>

                        <input
                          type="radio"
                          id="itemidele9"
                          name="nameformelectricidad"
                          value="10"
                        />Instalación
                      </div>

                      <div>
                        <h4>Cambio de foco</h4>

                        <input
                          type="radio"
                          id="itemidele10"
                          name="nameformelectricidad"
                          value="11"
                        />Instalación
                      </div>

                      <input
                        class="botonForm"
                        type="submit"
                        value="Continuar"
                        id="formElectricidad"
                        onclick="formCmelect()"
                      />
                    </form>
                  </div>
                </li>

                <li class="displaynone" id="listaPlagid">
                  <a
                    data-bs-toggle="collapse"
                    data-bs-target="#accordion-list-plag"
                    class="collapsed"
                    ><span>02</span> Selecionaste Control de plagas

                    <i class="bx bx-chevron-down icon-show"></i
                    ><i class="bx bx-chevron-up icon-close"></i
                  ></a>

                  <div
                    id="accordion-list-plag"
                    class="collapse"
                    data-bs-parent=".accordion-list"
                  >
                    <form name="checkplag" action="javascript:void(0);">
                      <div>
                        <h4>Fumigazión</h4>

                        <input
                          type="radio"
                          id="itemidplag1"
                          name="service"
                          value="Mantenimiento"
                        />Mantenimiento
                      </div>

                      <div>
                        <h4>Sanitización</h4>

                        <input
                          type="radio"
                          id="itemidplag2"
                          name="service"
                          value="Mantenimiento"
                        />Mantenimiento
                      </div>

                      <input
                        class="botonForm"
                        type="submit"
                        value="Continuar"
                        onclick="formCmPlag()"
                      />
                    </form>
                  </div>
                </li>

                <li class="displaynone" id="listaAlbaid">
                  <a
                    data-bs-toggle="collapse"
                    data-bs-target="#accordion-list-alba"
                    class="collapsed"
                    ><span>02</span> Selecionaste Albañilería

                    <i class="bx bx-chevron-down icon-show"></i
                    ><i class="bx bx-chevron-up icon-close"></i
                  ></a>

                  <div
                    id="accordion-list-alba"
                    class="collapse"
                    data-bs-parent=".accordion-list"
                  >
                    <form name="checkalba" action="javascript:void(0);"></form>

                    <div>
                      <h4>Seleciona una opcion de Albañilería</h4>

                      <input type="radio" name="" value="si" />select
                    </div>

                    <input
                      class="botonForm"
                      type="submit"
                      value="Continuar"
                      onclick="formCmAlba()"
                    />
                  </div>
                </li>

                <li class="displaynone" id="listaPlomeid">
                  <a
                    data-bs-toggle="collapse"
                    data-bs-target="#accordion-list-plome"
                    class="collapsed"
                    ><span>02</span> Selecionaste Plomería

                    <i class="bx bx-chevron-down icon-show"></i
                    ><i class="bx bx-chevron-up icon-close"></i
                  ></a>

                  <div
                    id="accordion-list-plome"
                    class="collapse"
                    data-bs-parent=".accordion-list"
                  >
                    <form name="checkplome" action="javascript:void(0);"></form>

                    <div>
                      <h4>Calentador de Agua</h4>

                      <input
                        type="radio"
                        id="itemidplome1"
                        name="service"
                        value="instalación"
                      />instalación

                      <input
                        type="radio"
                        id="itemidplome2"
                        name="service"
                        value="Reparación"
                      />Reparación

                      <input
                        type="radio"
                        id="itemidplome3"
                        name="service"
                        value="Mantenimiento"
                      />Mantenimiento

                      <input
                        type="radio"
                        id="itemidplome4"
                        name="service"
                        value="Revisión"
                      />Revisión
                    </div>

                    <div>
                      <h4>Filtro Agua</h4>

                      <input
                        type="radio"
                        id="itemidplome5"
                        name="service"
                        value="instalación"
                      />instalación

                      <input
                        type="radio"
                        id="itemidplome6"
                        name="service"
                        value="Revisión"
                      />Revisión
                    </div>

                    <div>
                      <h4>Centros de Lavado</h4>

                      <input
                        type="radio"
                        id="itemidplome7"
                        name="service"
                        value="instalación"
                      />instalación

                      <input
                        type="radio"
                        id="itemidplome8"
                        name="service"
                        value="Mantenimiento"
                      />Mantenimiento
                    </div>

                    <div>
                      <h4>Tarjas o Lavabos</h4>

                      <input
                        type="radio"
                        id="itemidplome9"
                        name="service"
                        value="instalación"
                      />instalación

                      <input
                        type="radio"
                        id="itemidplome10"
                        name="service"
                        value="Reparación"
                      />Reparación
                    </div>

                    <div>
                      <h4>Baños WC</h4>

                      <input
                        type="radio"
                        id="itemidplome11"
                        name="service"
                        value="instalación"
                      />instalación

                      <input
                        type="radio"
                        id="itemidplome12"
                        name="service"
                        value="Reparación"
                      />Reparación
                    </div>

                    <div>
                      <h4>Estufa/Horno</h4>

                      <input
                        type="radio"
                        id="itemidplome13"
                        name="service"
                        value="instalación"
                      />instalación

                      <input
                        type="radio"
                        id="itemidplome14"
                        name="service"
                        value="Reparación"
                      />Reparación

                      <input
                        type="radio"
                        id="itemidplome15"
                        name="service"
                        value="Mantenimiento"
                      />Mantenimiento
                    </div>

                    <div>
                      <h4>Tinaco</h4>

                      <input
                        type="radio"
                        id="itemidplome16"
                        name="service"
                        value="instalación"
                      />instalación

                      <input
                        type="radio"
                        id="itemidplome17"
                        name="service"
                        value="Reparación"
                      />Reparación

                      <input
                        type="radio"
                        id="itemidplome18"
                        name="service"
                        value="Mantenimiento"
                      />Mantenimiento
                    </div>

                    <div>
                      <h4>Tanque de Gas</h4>

                      <input
                        type="radio"
                        id="itemidplome19"
                        name="service"
                        value="instalación"
                      />instalación

                      <input
                        type="radio"
                        id="itemidplome20"
                        name="service"
                        value="Reparación"
                      />Reparación
                    </div>

                    <div>
                      <h4>Llaves Agua y Gas</h4>

                      <input
                        type="radio"
                        id="itemidplome21"
                        name="service"
                        value="instalación"
                      />instalación
                    </div>

                    <div>
                      <h4>Bomba Cisterna</h4>

                      <input
                        type="radio"
                        id="itemidplome22"
                        name="service"
                        value="instalación"
                      />instalación

                      <input
                        type="radio"
                        id="itemidplome23"
                        name="service"
                        value="Reparación"
                      />Reparación

                      <input
                        type="radio"
                        id="itemidplome24"
                        name="service"
                        value="Mantenimiento"
                      />Mantenimiento
                    </div>

                    <div>
                      <h4>Fuga de Gas</h4>

                      <input
                        type="radio"
                        id="itemidplome25"
                        name="service"
                        value="Reparación"
                      />Reparación
                    </div>

                    <div>
                      <h4>Destapar Cañeria</h4>

                      <input
                        type="radio"
                        id="itemidplome26"
                        name="service"
                        value="Reparación"
                      />Reparación
                    </div>

                    <div>
                      <h4>Instalación de Calentador Solar</h4>

                      <input
                        type="radio"
                        id="itemidplome27"
                        name="service"
                        value="instalación"
                      />instalación
                    </div>

                    <form>
                      <h4>Instalación de Trituradores</h4>

                      <input
                        type="radio"
                        id="itemidplome28"
                        name="service"
                        value="instalación"
                      />instalación

                      <div>
                        <h4>Filtro AguaInstalación tuberia</h4>

                        <input
                          type="radio"
                          id="itemidplome29"
                          name="service"
                          value="instalación"
                        />instalación
                      </div>

                      <input
                        class="botonForm"
                        type="submit"
                        value="Continuar"
                        onclick="formCmPlome()"
                      />
                    </form>
                  </div>
                </li>

                <li class="displaynone" id="listaPintid">
                  <a
                    data-bs-toggle="collapse"
                    data-bs-target="#accordion-list-pint"
                    class="collapsed"
                    ><span>02</span> Selecionaste Pintura

                    <i class="bx bx-chevron-down icon-show"></i
                    ><i class="bx bx-chevron-up icon-close"></i
                  ></a>

                  <div
                    id="accordion-list-pint"
                    class="collapse"
                    data-bs-parent=".accordion-list"
                  >
                    <form name="checkpint" action="javascript:void(0);">
                      <div>
                        <h4>Pintura Exterior</h4>

                        <input
                          type="radio"
                          id="itemidpint1"
                          name="service"
                          value="Mantenimiento"
                        />Mantenimiento
                      </div>

                      <div>
                        <h4>Pintura Interior</h4>

                        <input
                          type="radio"
                          id="itemidpint2"
                          name="service"
                          value="Mantenimiento"
                        />Mantenimiento
                      </div>

                      <div>
                        <h4>Pintura Rejas y/o pergola</h4>

                        <input
                          type="radio"
                          id="itemidpint3"
                          name="service"
                          value="Mantenimiento"
                        />Mantenimiento
                      </div>

                      <div>
                        <h4>Resanar paredes</h4>

                        <input
                          type="radio"
                          id="itemidpint4"
                          name="service"
                          value="Mantenimiento"
                        />Mantenimiento
                      </div>

                      <div>
                        <h4>Impermeabilización</h4>

                        <input
                          type="radio"
                          id="itemidpint5"
                          name="service"
                          value="Mantenimiento"
                        />Mantenimiento
                      </div>

                      <div>
                        <h4>Problemas de salitre humedad</h4>

                        <input
                          type="radio"
                          id="itemidpint6"
                          name="service"
                          value="Mantenimiento"
                        />Mantenimiento
                      </div>

                      <input
                        class="botonForm"
                        type="submit"
                        value="Continuar"
                        onclick="formCmPint()"
                      />
                    </form>
                  </div>
                </li>

                <li class="displaynone" id="listaJardid">
                  <a
                    data-bs-toggle="collapse"
                    data-bs-target="#accordion-list-jard"
                    class="collapsed"
                    ><span>02</span> Selecionaste Jardineria

                    <i class="bx bx-chevron-down icon-show"></i
                    ><i class="bx bx-chevron-up icon-close"></i
                  ></a>

                  <div
                    id="accordion-list-jard"
                    class="collapse"
                    data-bs-parent=".accordion-list"
                  >
                    <form name="checkjard" action="javascript:void(0);">
                      <div>
                        <h4>Instalacion de pastos</h4>

                        <input
                          type="radio"
                          name="itemidjard1"
                          value="instalación"
                        />instalación
                      </div>

                      <div>
                        <h4>Servicio de poda de pasto</h4>

                        <input
                          type="radio"
                          id="itemidjard2"
                          name="service"
                          value="Mantenimiento"
                        />Mantenimiento
                      </div>

                      <div>
                        <h4>Sembrado de plantas</h4>

                        <input
                          type="radio"
                          id="itemidjard3"
                          name="service"
                          value="instalación"
                        />instalación
                      </div>

                      <div>
                        <h4>Instalacion sistemas de riego</h4>

                        <input
                          type="radio"
                          id="itemidjard4"
                          name="service"
                          value="instalación"
                        />instalación
                      </div>

                      <div>
                        <h4>Reparación de pasto</h4>

                        <input
                          type="radio"
                          id="itemidjard5"
                          name="service"
                          value="Mantenimiento"
                        />Mantenimiento
                      </div>

                      <div>
                        <h4>Preparación de enredaderas</h4>

                        <input
                          type="radio"
                          id="itemidjard6"
                          name="service"
                          value="instalación"
                        />instalación
                      </div>

                      <div>
                        <h4>Luminarias de jardin</h4>

                        <input
                          type="radio"
                          id="itemidjard7"
                          name="service"
                          value="instalación"
                        />instalación
                      </div>

                      <div>
                        <h4>Podado de arbolesitre humedad</h4>

                        <input
                          type="radio"
                          id="itemidjard8"
                          name="service"
                          value="Mantenimiento"
                        />Mantenimiento
                      </div>

                      <input
                        class="botonForm"
                        type="submit"
                        value="Continuar"
                        onclick="formCmJard()"
                      />
                    </form>
                  </div>
                </li>

                <li class="displaynone" id="campotext">
                  <a
                    data-bs-toggle="collapse"
                    data-bs-target="#accordion-list-3"
                    class="collapse"
                    ><span>03</span> Medidas

                    <i class="bx bx-chevron-down icon-show"></i
                    ><i class="bx bx-chevron-up icon-close"></i
                  ></a>

                  <div
                    id="accordion-list-3"
                    class="collapsed"
                    data-bs-parent=".accordion-list"
                  >
                    <form name="areaservice" action="javascript:void(0);">
                      <h3 id="descripservice">servicio</h3>

                      <h6>
                        precio sugerido : $<strong id="preciosolid">0</strong>
                      </h6>

                      <label for="fname">Area :</label>

                      <input
                        class="validar"
                        type="text"
                        id="fname"
                        name="fname"
                        placeholder="m2"
                        onkeyup="limpiarNumero(this)"
                        onchange="limpiarNumero(this)"
                        required
                      />

                      <label for="lname">X</label>

                      <input
                        class="validar"
                        type="text"
                        id="lname"
                        name="lname"
                        placeholder="m2"
                        onkeyup="limpiarNumero(this)"
                        onchange="limpiarNumero(this)"
                        required
                      />

                      <input
                        class="botonForm"
                        type="submit"
                        value="cotizar"
                        onclick="finishform()"
                      />
                    </form>
                  </div>
                </li>

                <li class="displaynone" id="campotextpza">
                  <a
                    data-bs-toggle="collapse"
                    data-bs-target="#accordion-list-3"
                    class="collapse"
                    ><span>03</span> Pieza

                    <i class="bx bx-chevron-down icon-show"></i
                    ><i class="bx bx-chevron-up icon-close"></i
                  ></a>

                  <div
                    id="accordion-list-3"
                    class="collapsed"
                    data-bs-parent=".accordion-list"
                  >
                    <form action="javascript:void(0);">
                      <h3 id="descripservice">servicio</h3>

                      <h6>
                        precio sugerido : $<strong id="preciosolid">0</strong>
                      </h6>

                      <label for="fcantidad">Cantidad :</label>

                      <input
                        class="validar"
                        type="text"
                        id="fcantidad"
                        name="fcantidad"
                        placeholder="Cantidad"
                        onkeyup="limpiarNumero(this)"
                        onchange="limpiarNumero(this)"
                        required
                      />

                      <input
                        class="botonForm"
                        type="submit"
                        value="cotizar"
                        onclick="finishformpza()"
                      />
                    </form>
                  </div>
                </li>

                <li class="displaynone" id="cotiza">
                  <a
                    data-bs-toggle="collapse"
                    data-bs-target="#accordion-list-4"
                    class="collapse"
                    ><span>04</span> Subtotal

                    <i class="bx bx-chevron-down icon-show"></i
                    ><i class="bx bx-chevron-up icon-close"></i
                  ></a>

                  <div
                    id="accordion-list-4"
                    class="collapsed"
                    data-bs-parent=".accordion-list"
                  >
                    <h1></h1>

                    <h2 id="warningtext">descripcion</h2>

                    <h2>
                      Total : $<strong id="preciodesc" style="color: #1883ba"
                        >0</strong
                      >
                    </h2>
                  </div>

                  <input
                    class="botonForm"
                    type="submit"
                    value="Agregar otro servicio"
                    data-bs-toggle="collapse"
                    data-bs-target="#accordion-list-1"
                    class="collapsed"
                    onclick="repiter()"
                  />

                  <input
                    class="botonForm"
                    onclick="endprocess()"
                    type="submit"
                    value="Agendar servicio"
                  />
                </li>

                <li class="displaynone" id="totalview">
                  <a
                    data-bs-toggle="collapse"
                    data-bs-target="#accordion-list-5"
                    class="collapse"
                    ><span>05</span> Advertencia

                    <i class="bx bx-chevron-down icon-show"></i
                    ><i class="bx bx-chevron-up icon-close"></i
                  ></a>

                  <div
                    id="accordion-list-4"
                    class="collapsed"
                    data-bs-parent=".accordion-list"
                  >
                    <h1 id="warningtext">text</h1>
                  </div>

                  <input
                    class="botonForm"
                    type="submit"
                    value="Terminar"
                    onclick="paga()"
                  />
                </li>

                <li class="displaynone" id="final">
                  <a
                    data-bs-toggle="collapse"
                    data-bs-target="#accordion-list-5"
                    class="collapse"
                    ><span>06</span> Pago

                    <i class="bx bx-chevron-down icon-show"></i
                    ><i class="bx bx-chevron-up icon-close"></i
                  ></a>

                  <div
                    id="accordion-list-4"
                    class="collapsed"
                    data-bs-parent=".accordion-list"
                  >
                    <h1>Pagar</h1>

                    <h2 id="preciodesc"></h2>
                  </div>

                  <input
                    class="botonForm"
                    onclick="endprocess()"
                    type="submit"
                    value="Agendar servicio"
                  />
                </li>
              </ul>
            </div>
          </div>

          <div
            class="col-lg-5 align-items-stretch order-1 order-lg-2 img"
            style="background-image: url('assets/img/why-us.png')"
            data-aos="zoom-in"
            data-aos-delay="150"
          >
            &nbsp;
          </div>
        </div>
      </div>

      <!--  <div class="displaynone container-fluid" id="viewcalendar"> -->
      <!-- 
        <section id="why-us" class="why-us section-bg">

          <div class="container-fluid" data-aos="fade-up" id="viewquiz">

            <div class="row">

              <div

                class="col-lg-6 d-flex flex-column justify-content-center align-items-stretch order-2 order-lg-1"

              >

                <h3 id="descripservice">Mis Datos</h3>



                <label for="fname">Nobre:</label>



                <input

                  type="text"

                  id="fname"

                  name="fname"

                  placeholder="Paco Cervantes"

                />



                <label for="lname">Dirección</label>



                <input

                  type="text"

                  id="lname"

                  name="lname"

                  placeholder="Col.."

                />



                <input

                  class="botonForm"

                  type="submit"

                  value="Validar"

                  onclick=""

                />

              </div>

              <div class="col-lg-6 align-items-stretch order-1 order-lg-2">

                <h3 id="descripservice">Contacto</h3>

                <label for="fname">Correo :</label>



                <input

                  type="text"

                  id="fname"

                  name="fname"

                  placeholder="Paco@.."

                />



                <label for="lname">Numero</label>



                <input

                  type="text"

                  id="lname"

                  name="lname"

                  placeholder="5554.."

                />

              </div>

            </div>

          </div>

        </section> -->

      <!--   <section id="why-us" class="why-us section-bg">

          <div class="container-fluid" data-aos="fade-up" id="viewquiz">

            <div class="row">

              <div

                class="col-lg-6 d-flex flex-column justify-content-center align-items-stretch order-2 order-lg-1"

              >

                <h3 id="descripservice">Mis Datos</h3>



                <input

                  type="datetime-local"

                  id="lname"

                  name="lname"

                  placeholder="28/04/2021"

                />



                <label for="fname">Nobre: </label>



                <input

                  type="text"

                  id="fname"

                  name="fname"

                  placeholder="Paco Cervantes"

                />



                <label for="lname">Dirección</label>



                <input

                  type="text"

                  id="lname"

                  name="lname"

                  placeholder="Col.."

                />

              </div>

              <div class="col-lg-6 align-items-stretch order-1 order-lg-2">

                <h3 id="descripservice">Contacto</h3>

                <label for="fname">Correo :</label>



                <input

                  type="text"

                  id="fname"

                  name="fname"

                  placeholder="Paco@.."

                />



                <label for="lname">Numero</label>



                <input

                  type="text"

                  id="lname"

                  name="lname"

                  placeholder="5554.."

                />

              </div>

              <input

                class="botonForm"

                type="submit"

                value="Validar"

                onclick=""

              />

            </div>

          </div>

        </section>
 -->

      <div class="displaynone container-fluid" id="formVer">
        <section id="why-us" class="why-us section-bg">
          <div class="container-fluid" data-aos="fade-up" id="viewquiz1">
            <div class="row">
              <div
                class="col-lg-6 d-flex flex-column justify-content-center align-items-stretch order-2 order-lg-1"
              >
                <h3 id="descripservice">Mis Datos</h3>
                <label for="fname">Nombre:</label>
                <input
                  type="text"
                  id="fname"
                  name="fname"
                  placeholder="Paco Cervantes"
                />
                <label for="lname">Dirección</label>
                <input
                  type="text"
                  id="lname"
                  name="lname"
                  placeholder="Col.."
                />
              </div>
              <div class="col-lg-6 align-items-stretch order-1 order-lg-2">
                <h3 id="descripservice">Contacto</h3>
                <label for="fname">Correo :</label>
                <input
                  type="text"
                  id="fname"
                  name="fname"
                  placeholder="Paco@.."
                />
                <label for="lname">Numero</label>
                <input
                  type="text"
                  id="lname"
                  name="lname"
                  placeholder="5554.."
                />
              </div>
            </div>
            <input
              class="botonForm"
              type="submit"
              value="¿Deseas revisar disponibilidad para tu servicio?"
              onclick=""
            />
            <div class="row">
              <div
                class="col-lg-6 d-flex flex-column justify-content-center align-items-stretch order-2 order-lg-1"
              >
                <div class="displaynone container-fluid" id="viewcalendar">
                  <iframe
                    src="calendar.html"
                    width="700px"
                    height="700px"
                  ></iframe>
                </div>
              </div>
              <div class="col-lg-6 align-items-stretch order-1 order-lg-2">
                <h3 style="text-align: justify; margin: 50">
                  Programa tu servicio en línea o envíanos un whatsapp
                  5566778899 para revisar disponibilidad en tiempo real (en
                  horarios de oficina, 9am a 6pm)
                </h3>
              </div>
            </div>
          </div>
        </section>
      </div>
      <section id="why-us" class="why-us section-bg">
        <div class="col-lg-6 align-items-stretch order-1 order-lg-2">
          <div class="content"></div>
        </div>
      </section>
      <!--     </div> -->
    </section>

    <!-- End Why Us Section -->

    <!-- ======= Contact Section ======= -->

    <section id="contact" class="contact displaynone">
      <div class="container" data-aos="fade-up">
        <div class="section-title">
          <h2>Contact</h2>

          <p>
            Magnam dolores commodi suscipit. Necessitatibus eius consequatur ex
            aliquid fuga eum quidem. Sit sint consectetur velit. Quisquam quos
            quisquam cupiditate. Et nemo qui impedit suscipit alias ea. Quia
            fugiat sit in iste officiis commodi quidem hic quas.
          </p>
        </div>

        <div class="row">
          <div class="col-lg-5 d-flex align-items-stretch">
            <div class="info"></div>
          </div>

          <div class="col-lg-7 mt-5 mt-lg-0 d-flex align-items-stretch">
            <form
              action="forms/contact.php"
              method="post"
              role="form"
              class="php-email-form"
            >
              <div class="row">
                <div class="form-group col-md-6">
                  <label for="name">Your Name</label>

                  <input
                    type="text"
                    name="name"
                    class="form-control"
                    id="name"
                    required
                  />
                </div>

                <div class="form-group col-md-6">
                  <label for="name">Your Email</label>

                  <input
                    type="email"
                    class="form-control"
                    name="email"
                    id="email"
                    required
                  />
                </div>
              </div>

              <div class="form-group">
                <label for="name">Subject</label>

                <input
                  type="text"
                  class="form-control"
                  name="subject"
                  id="subject"
                  required
                />
              </div>

              <div class="form-group">
                <label for="name">Message</label>

                <textarea
                  class="form-control"
                  name="message"
                  rows="10"
                  required
                ></textarea>
              </div>

              <div class="my-3">
                <div class="loading">Loading</div>

                <div class="error-message"></div>

                <div class="sent-message">
                  Your message has been sent. Thank you!
                </div>
              </div>

              <div class="text-center">
                <button type="submit">Send Message</button>
              </div>
            </form>
          </div>
        </div>
      </div>
    </section>

    <!-- End Contact Section -->

    <!-- End #main -->

    <!-- ======= Footer ======= -->

    <footer id="footer">
      <div class="footer-top">
        <div class="container">
          <div class="row">
            <div class="col-lg-3 col-md-6 footer-contact">
              <h3>Arsha</h3>

              <p>
                A108 Adam Street <br />

                New York, NY 535022<br />

                United States <br /><br />

                <strong>Phone:</strong> +1 5589 55488 55<br />

                <strong>Email:</strong> info@example.com<br />
              </p>
            </div>

            <div class="col-lg-3 col-md-6 footer-links">
              <h4>Useful Links</h4>

              <ul>
                <li>
                  <i class="bx bx-chevron-right"></i> <a href="#">Home</a>
                </li>

                <li>
                  <i class="bx bx-chevron-right"></i> <a href="#">About us</a>
                </li>

                <li>
                  <i class="bx bx-chevron-right"></i> <a href="#">Services</a>
                </li>

                <li>
                  <i class="bx bx-chevron-right"></i>

                  <a href="#">Terms of service</a>
                </li>

                <li>
                  <i class="bx bx-chevron-right"></i>

                  <a href="#">Privacy policy</a>
                </li>
              </ul>
            </div>

            <div class="col-lg-3 col-md-6 footer-links">
              <h4>Our Services</h4>

              <ul>
                <li>
                  <i class="bx bx-chevron-right"></i> <a href="#">Web Design</a>
                </li>

                <li>
                  <i class="bx bx-chevron-right"></i>

                  <a href="#">Web Development</a>
                </li>

                <li>
                  <i class="bx bx-chevron-right"></i>

                  <a href="#">Product Management</a>
                </li>

                <li>
                  <i class="bx bx-chevron-right"></i> <a href="#">Marketing</a>
                </li>

                <li>
                  <i class="bx bx-chevron-right"></i>

                  <a href="#">Graphic Design</a>
                </li>
              </ul>
            </div>

            <div class="col-lg-3 col-md-6 footer-links">
              <h4>Our Social Networks</h4>

              <p>
                Cras fermentum odio eu feugiat lide par naso tierra videa magna
                derita valies
              </p>

              <div class="social-links mt-3">
                <a href="#" class="twitter"><i class="bx bxl-twitter"></i></a>

                <a href="#" class="facebook"><i class="bx bxl-facebook"></i></a>

                <a href="#" class="instagram"
                  ><i class="bx bxl-instagram"></i
                ></a>

                <a href="#" class="google-plus"><i class="bx bxl-skype"></i></a>

                <a href="#" class="linkedin"><i class="bx bxl-linkedin"></i></a>
              </div>
            </div>
          </div>
        </div>
      </div>

      <div class="container footer-bottom clearfix">
        <div class="copyright">
          &copy; Copyright <strong><span>HandyHogar</span></strong
          >. All Rights Reserved
        </div>

        <div class="credits">
          <!-- All the links in the footer should remain intact. -->

          <!-- You can delete the links only if you purchased the pro version. -->

          <!-- Licensing information: https://bootstrapmade.com/license/ -->

          <!-- Purchase the pro version with working PHP/AJAX contact form: https://bootstrapmade.com/arsha-free-bootstrap-html-template-corporate/ -->

          Designed by

          <a href="https://www.impactosdigitales.com/">impactos Digitales</a>
        </div>
      </div>
    </footer>

    <!-- End Footer -->

    <div id="preloader"></div>

    <a
      href="#"
      class="back-to-top d-flex align-items-center justify-content-center"
      ><i class="bi bi-arrow-up-short"></i
    ></a>

    <!-- Vendor JS Files -->

    <script src="assets/vendor/aos/aos.js"></script>

    <script src="assets/vendor/bootstrap/js/bootstrap.bundle.min.js"></script>

    <script src="assets/vendor/glightbox/js/glightbox.min.js"></script>

    <script src="assets/vendor/isotope-layout/isotope.pkgd.min.js"></script>

    <script src="assets/vendor/php-email-form/validate.js"></script>

    <script src="assets/vendor/swiper/swiper-bundle.min.js"></script>

    <script src="assets/vendor/waypoints/noframework.waypoints.js"></script>

    <script type="text/javascript">
      var precio;

      var messagewarning = null;

      var asistencia;

      var nombre = null;

      function listaElect() {
        title.style.display = "none";

        title2.style.display = "block";

        intro.style.display = "none";

        listaElectid.style.display = "block";
      }

      //warnings

      var warning1 =
        "Debera contar con el espacio preparado para sembrar o la(s) macetas, de lo contrario se cobrara por aparte.";

      var warning2 =
        "Debera contar con los aditamentos requeridos (sapo, flotador, llave, cople, etc.) en caso de no contar se cobraran por aparte. Si se requiere asistencia de albañileria se cobrara por separado. Si existe una unidad previa se desinstala pero no se retira. ";

      var warning3 =
        " El area debera estar despegada. Considerar estar fuera del domicilio al menos 2hrs.";

      var warning4 =
        "El area debera estar lista. Se considerara los riesgo potenciales (altura) asi como posibles problemas en la superficie como: Grietas, humedad y resanes. Puede requerir servicios o refacciones que se cobraran adicionalmente.";

      var warning5 =
        "El area debera estar lista. Se considerara los riesgo potenciales (altura) asi como posibles problemas en la superficie como: Grietas, humedad y resanes. El area debera estar despejada, de lo contrario se cobrara por retirar o mover muebleria.Puede requerir servicios o refacciones que se cobraran adicionalmente.";

      var warning6 =
        "El calentador solar se debera de encontrar a 2 a 3 metros maximo del area de instalación, se deberan contar con las conexiones (agua, electrica y gas). Si existe una unidad previa se desinstala pero no se retira. ";

      var warning7 =
        "El centro de lavado se debera de encontrar a 2 a 3 metros maximo del area de instalación, se deberan contar con las conexiones (agua, electrica y gas). Si existe una unidad previa se desinstala pero no se retira. ";

      var warning8 =
        "El cliente debera contar con las conexiones de gas y electricidad habilitadas. De lo contrario se cobrara por aparte. Si existe una unidad previa se desinstala pero no se retira. ";

      var warning9 =
        "El cliente debera contar ya con el filtro o el costo del filtro se cobrara aparte";

      var warning10 =
        "El corte en la superficie a instalar debera estar previamiente realizado de lo contrario se cobrara servicios adicional Si existe una unidad previa se desinstala pero no se retira. ";

      var warning11 =
        "El suelo debera estar  acondicionado y nivelado para la instalación del pasto. De lo contrario se debera de contratar el servicios de Preparación de suelos.  Puede requerir servicios o refacciones que se cobraran adicionalmente.";

      var warning12 =
        "El tanque de gas debera estar de 2 a 3 metros de distancia del lugar de instalación, se debera tener las conexiones establecidas de gas. De lo contrario se cobrara por aparte. Si existe una unidad previa se desinstala pero no se retira. ";

      var warning13 =
        "El tinaco debera estar de 2 a 3 metros de distancia del lugar de instalación, se debera tener las conexiones establecidas de agua y electricidad, asi como el soporte requerido. De lo contrario se cobrara por aparte. Si existe una unidad previa se desinstala pero no se retira. ";

      var warning14 =
        "El tinaco debera estar si agua (vacio) previamente al mentenimiento. Puede requerir servicios o refacciones que se cobraran adicionalmente";

      var warning15 =
        "En espacio de 3 metros de altura se debera contar con el espacio y condición para realizar el trabajo.  Puede requerir servicios o refacciones que se cobraran adicionalmente.";

      var warning16 =
        "La reja debera estar libre de oxido.  Se considerara los riesgo potenciales (altura) asi como posibles problemas en la superficie como: Grietas, humedad y resanes.Puede requerir servicios o refacciones que se cobraran adicionalmente. ";

      var warning17 =
        "No incluye el control de plagas (las trampas de roedores) estas se cobraran por aparte. El area debera estar despegada. Considerar estar fuera del domicilio al menos 2hrs.";

      var warning18 =
        "No se puede realizar el servicio sin antes contar con el documento que autoriza la tala del arbol por parte de la autoridad. Se evalura las condiciones de riesgo. ";

      var warning19 =
        "Puede requerir servicios o refacciones que se cobraran adicionalmente";

      var warning20 =
        "Puede requerir servicios o refacciones que se cobraran adicionalmente.";

      var warning21 =
        "Puede requerir servicios o refacciones que se cobraran adicionalmente. Si existe una unidad previa se desinstala pero no se retira. ";

      var warning22 =
        "Se cobra un minimo de 3 metros de cableado, posteriormente se cobraria por metro lineal.";

      var warning23 =
        "Se cobra un minimo de 3 metros de tuberia posteriormente es por metro lineal.";

      var warning24 =
        "Se debera contar con las conexiones, espacios y ranuras; de lo conrario se cobrara por aparte. El aire acondicionado se debera encontrar de 2 a 3 metros maximo del area de instalación.  Puede requerir servicios o refacciones que se cobraran adicionalmente.";

      var warning25 =
        "Se debera contar con las conexiones, espacios y ranuras; de lo conrario se cobrara por aparte. Los paneles solares deberan encontrarse de 2 a 3 metros de distancia maximo del area de instalación. Puede requerir instalación de cableado adicional el cual se cobrara por aparte.  Puede requerir servicios o refacciones que se cobraran adicionalmente.*NO tramitamos el aviso a CFE";

      var warning26 =
        "Se tendra que contratar el servicios de revisión de instalación previo a este. Si al evaluar la reparación es de alto riesgo no se precedera a realizar el servicio. Puede requerir servicios o refacciones que se cobraran adicionalmente.";

      var warning27 =
        "Si al evaluar la reparación es de alto riesgo no se precedera a realizar el servicio. Puede requerir servicios o refacciones que se cobraran adicionalmente.";

      var warning28 =
        "Si el problema es por humedad se realizara otro tipo de trabajo. El area debera estar despejada. Puede requerir servicios o refacciones que se cobraran adicionalmente. ";

      var warning29 =
        "Si el tanque de gas se encuentra dañado o perforado no se proda realizar reparación. Si al evaluar la reparación son de alta riesgo no se precedera a realizar el servicio. Puede requerir servicios o refacciones que se cobraran adicionalmente.";

      var warning30 =
        "Si se requiere un servicio adicional de pintura o albañeria se cobrara por aparte. ";

      var warning31 =
        "Si en la limpieza de suelo se requiere quitar cascajo, se cobrara aparte el retiro del mismo. Puede requerir servicios o refacciones que se cobraran adicionalmente.";

      var warning32 =
        "Si requiere algun servicio adicional se cobrara por aparte. ";

      //end warnings

      function listaJard() {
        title.style.display = "none";

        title2.style.display = "block";

        intro.style.display = "none";

        listaJardid.style.display = "block";
      }

      function listaPint() {
        title.style.display = "none";

        title2.style.display = "block";

        intro.style.display = "none";

        listaPintid.style.display = "block";
      }

      function listaPlag() {
        title.style.display = "none";

        title2.style.display = "block";

        intro.style.display = "none";

        listaPlagid.style.display = "block";
      }

      function listaPlome() {
        title.style.display = "none";

        title2.style.display = "block";

        intro.style.display = "none";

        listaPlomeid.style.display = "block";
      }

      function listaAlba() {
        title.style.display = "none";

        title2.style.display = "block";

        intro.style.display = "none";

        listaAlbaid.style.display = "block";
      }

      function formCmelect() {
        var activesigform = false;

        var descrip = null;

        var desc1 = "Instalación de lamparas o ventilador de techo.";

        var desc2 = "Instalación de placas de contacto eléctrico.";

        var desc3 = "Colocación de fusibles sobre caja comitiva.";

        var desc4 =
          "Revisar si existen variaciones de voltaje de la comitiva centro de carga y zonas del domicilio. Se entregara un diagnóstico.";

        var desc5 =
          "Una vez obtenido el diagnóstico se procedera a realizar la reparación del corto circuito.";

        var desc6 =
          "Se revisará instalación electricá  que cumpla con los criterios de la CFE para la conexión.";

        var desc7 =
          "Instalación de aire acondicionado ventana o minisplit, se realizara conexión eléctrica, aire, gas (en caso de requerirlo).";

        var desc8 =
          "Instalación de panele solar soporte, cableado, orientación. ";

        var desc9 = "Instalación de cableado cableado (hasta 3 hilos).";

        var desc10 =
          "Se realiza cambio de foco por uno nuevo hasta 10 metros de altura.";

        if (document.getElementById("itemidele1").checked) {
          descrip = desc1;

          activesigform = 1;

          messagewarning = warning20;

          //nombre = "Instalación de lamparas y abanico.";

          precio = 0;

          asistencia = "Instalación";
        }

        if (document.getElementById("itemidele2").checked) {
          descrip = desc2;

          activesigform = 1;

          messagewarning =
            "Si al evaluar la reparación es de alto riesgo no se precedera a realizar el servicio. Puede requerir servicios o refacciones que se cobraran adicionalmente.";

          //nombre = "Instalacion de contactos ";

          precio = 0;

          asistencia = "Instalación";
        }

        if (document.getElementById("itemidele3").checked) {
          descrip = desc3;

          activesigform = 1;

          messagewarning =
            "Si al evaluar la reparación es de alto riesgo no se precedera a realizar el servicio. Puede requerir servicios o refacciones que se cobraran adicionalmente.";

          //nombre = "Cambio de fusibles";

          precio = 0;

          asistencia = "Instalación";
        }

        if (document.getElementById("itemidele4").checked) {
          descrip = desc4;

          activesigform = 1;

          messagewarning =
            "Si al evaluar la reparación es de alto riesgo no se precedera a realizar el servicio. Puede requerir servicios o refacciones que se cobraran adicionalmente.";

          //nombre = "Revisión de instalación por varaciones de voltaje";

          precio = 200;

          asistencia = "Revisión";
        }

        if (document.getElementById("itemidele5").checked) {
          descrip = desc5;

          activesigform = 1;

          messagewarning =
            "Se tendra que contratar el servicios de revisión de instalación previo a este. Si al evaluar la reparación es de alto riesgo no se precedera a realizar el servicio. Puede requerir servicios o refacciones que se cobraran adicionalmente.";

          //nombre = "Reparar corto circuito";

          precio = 200;

          asistencia = "Reparación";
        }

        if (document.getElementById("itemidele6").checked) {
          descrip = desc6;

          activesigform = 1;

          messagewarning =
            "Si al evaluar la reparación es de alto riesgo no se precedera a realizar el servicio. Puede requerir servicios o refacciones que se cobraran adicionalmente.";

          //nombre = "Revisión electrica CFE";

          precio = 200;

          asistencia = "Revisión";
        }

        if (document.getElementById("itemidele7").checked) {
          descrip = desc7;

          activesigform = 1;

          messagewarning =
            "Se debera contar con las conexiones, espacios y ranuras; de lo conrario se cobrara por aparte. El aire acondicionado se debera encontrar de 2 a 3 metros maximo del area de instalación.  Puede requerir servicios o refacciones que se cobraran adicionalmente.";

          //nombre = "Instalaciones de aires acondicionados";

          precio = 200;

          asistencia = "Instalación";
        }

        if (document.getElementById("itemidele8").checked) {
          descrip = desc8;

          activesigform = 1;

          messagewarning = null;

          //nombre = "Balanceo de carga eléctrica";

          precio = 200;

          asistencia = "Instalación";
        }

        if (document.getElementById("itemidele9").checked) {
          descrip = desc9;

          activesigform = 2;

          messagewarning =
            "Se debera contar con las conexiones, espacios y ranuras; de lo conrario se cobrara por aparte. Los paneles solares deberan encontrarse de 2 a 3 metros de distancia maximo del area de instalación. Puede requerir instalación de cableado adicional el cual se cobrara por aparte.  Puede requerir servicios o refacciones que se cobraran adicionalmente.*NO tramitamos el aviso a CFE";

          //nombre = "Paneles solares";

          precio = 1000;

          asistencia = "Instalación";
        }

        if (document.getElementById("itemidele10").checked) {
          descrip = desc10;

          activesigform = 1;

          messagewarning =
            "Se cobra un minimo de 3 metros de cableado, posteriormente se cobraria por metro lineal.";

          //nombre = "Instalación Cableado";

          precio = 1000;

          asistencia = "Instalación";
        }

        if (activesigform == 1) {
          title2.style.display = "none";

          title3.style.display = "block";

          listaElectid.style.display = "none";

          campotext.style.display = "block";
        }

        if (activesigform == 2) {
          title2.style.display = "none";

          title3.style.display = "block";

          listaElectid.style.display = "none";

          campotextpza.style.display = "block";
        }

        document.getElementById("warningtext").innerHTML = messagewarning;

        document.getElementById("descripservice").innerHTML = descrip;

        document.getElementById("preciosolid").innerHTML = precio;
      }

      function formCmPlag() {
        var activesigform = false;

        var descrip = null;

        var desc1 = "Incluye servicio de fumigación interna y externa.";

        var desc2 = "Incluye servicios de sanitización.";

        if (document.getElementById("itemidplag1").checked) {
          descrip = desc1;

          activesigform = 1;

          messagewarning =
            "No incluye el control de plagas (las trampas de roedores) estas se cobraran por aparte. El area debera estar despegada. Considerar estar fuera del domicilio al menos 2hrs.";

          //nombre ="Fumigación";

          precio = 6;

          asistencia = "Mantenimiento";
        }

        if (document.getElementById("itemidplag2").checked) {
          descrip = desc2;

          activesigform = 1;

          messagewarning =
            " El area debera estar despegada. Considerar estar fuera del domicilio al menos 2hrs.";

          //nombre ="Santización";

          precio = 6;

          asistencia = "Mantenimiento";
        }

        if (activesigform == 1) {
          title2.style.display = "none";

          title3.style.display = "block";

          listaPlagid.style.display = "none";

          campotext.style.display = "block";
        }

        if (activesigform == 2) {
          title2.style.display = "none";

          title3.style.display = "block";

          listaPlagid.style.display = "none";

          campotextpza.style.display = "block";
        }

        document.getElementById("warningtext").innerHTML = messagewarning;

        document.getElementById("descripservice").innerHTML = descrip;

        document.getElementById("preciosolid").innerHTML = precio;
      }

      function formCmPlome() {
        var activesigform = false;

        var descrip = null;

        const arr = [];

        var desc1 =
          "Instalación de Calentador de gas o de paso de tipo hogar.Incluye utensilios";

        var desc2 =
          "Se reparan las piezas como: termostato, valvulas, piloto, orificios salida de gas.";

        var desc3 =
          "Se realiza limpieza, purgado del tanque, verifican valvulas y sistema electrico (en caso de ser eléctrico).";

        var desc4 =
          "Instalación de Filtro de agua bajo o sobre tarja, Filtros en tuberia y filtros para electrodomesticos.";

        var desc5 = "Cambio de filtro.";

        var desc6 =
          "Instalación, cableado (agua, gas y electricó) de un centro de lavado (secadora y lavadora).";

        var desc7 =
          "Limpieza profunda (fisica y quimica) de tuberias y tambores, filtros, tableros electricos.";

        var desc8 =
          "Instalación y conexión de mangueras, llaves, valvulas y sellado.";

        var desc9 = "Reparación por filtraciones, tuberia tapada, fisuras.";

        var desc10 =
          "Instalación de wc y sus conexiones de tuberias y sellado.";

        var desc11 =
          "Reparación por filtraciones, tuberia tapada, fisuras y mecanismo.";

        var desc12 =
          "Instalación de Estufa de gas o electrica, conexiones de gas y electricidad.";

        var desc13 =
          "Reparación de fugas de gas o falla eléctrica, tuberias tapadas de gas.";

        var desc14 =
          "Limpieza profunda (fisica y quimica) de tuberias y horno, piloto, revisión de conexiones.";

        var desc15 =
          "Se instala el tinaco en base con conexiones de agua, valvulas, filtros y controles de cisterna.";

        var desc16 =
          "Se repara el tinaco en base con conexiones de agua, valvulas, filtros y controles de cisterna.";

        var desc17 =
          "Limpieza de tinaco fisica y quimica, y revisión de conexiones.";

        var desc18 =
          "Se instala tanque de gas en la superficie con conexiones de gas.";

        var desc19 =
          "Se repara el tanque de gas en valvulas, medidores, concexiones. Si el tanque presenta corrosión se realizara capa protectora de pintura.";

        var desc20 =
          "Se realizara la instalación de llaves en tarja, lavabos, regaderas, tomas de agua o gas.";

        var desc21 =
          "Instalación de bomba de cisterna de tipo hogar.Incluye utensilios.";

        var desc22 =
          "Se considera limpieza, bobinado, lubricación, para el correcto funcionamiento.";

        var desc23 =
          "Mantenimiento preventivo a la bomba realizando inspección de la misma, limpieza y lubricación.";

        var desc24 = "Reparación de fugas de gas.";

        var desc25 = "Reparación de fugas de agua.";

        var desc26 = "Reparar destapar cañar .";

        var desc27 = "Instalación de Calentador Solar.";

        var desc28 = "Instalación de triturador doméstico bajo tarja.";

        var desc29 = "Instalación de tuberias de agua pvc y cobre.";

        var desc30 = "Instalación de tuberias de agua cobre y manguera.";

        if (document.getElementById("itemidplome1").checked) {
          descrip = desc1;

          activesigform = 1;

          messagewarning =
            "Puede requerir servicios o refacciones que se cobraran adicionalmente. Si existe una unidad previa se desinstala pero no se retira. ";

          asistencia = "Instalación";

          //nombre = "Calentador de Agua";

          precio = 500;
        }

        if (document.getElementById("itemidplome2").checked) {
          descrip = desc2;

          activesigform = 1;

          messagewarning =
            "Puede requerir servicios o refacciones que se cobraran adicionalmente";

          asistencia = "Reparación";

          //nombre = "Calentador de Agua";

          precio = 1000;
        }

        if (document.getElementById("itemidplome3").checked) {
          descrip = desc3;

          activesigform = 1;

          messagewarning =
            "Puede requerir servicios o refacciones que se cobraran adicionalmente";

          asistencia = "Mantenimiento";

          //nombre = "Calentador de Agua";

          precio = 500;
        }

        if (document.getElementById("itemidplome4").checked) {
          descrip = desc4;

          activesigform = 1;

          messagewarning =
            "Puede requerir servicios o refacciones que se cobraran adicionalmente";

          asistencia = "Instalación";

          //nombre = "Filtro Agua ";

          precio = 200;
        }

        if (document.getElementById("itemidplome5").checked) {
          descrip = desc5;

          activesigform = 1;

          messagewarning =
            "El cliente debera contar ya con el filtro o el costo del filtro se cobrara aparte";

          asistencia = "Revisión";

          //nombre = "Filtro Agua";

          precio = 0;
        }

        if (document.getElementById("itemidplome6").checked) {
          descrip = desc6;

          activesigform = 1;

          messagewarning =
            "El centro de lavado se debera de encontrar a 2 a 3 metros maximo del area de instalación, se deberan contar con las conexiones (agua, electrica y gas). Si existe una unidad previa se desinstala pero no se retira. ";

          asistencia = "Instalación";

          //nombre = "Centros de Lavado";

          precio = 500;
        }

        if (document.getElementById("itemidplome7").checked) {
          descrip = desc7;

          activesigform = 1;

          messagewarning = null;

          asistencia = "Mantenimiento";

          //nombre = "Centros de Lavado";

          precio = 1500;
        }

        if (document.getElementById("itemidplome8").checked) {
          descrip = desc8;

          activesigform = 1;

          messagewarning =
            "El corte en la superficie a instalar debera estar previamiente realizado de lo contrario se cobrara servicios adicional Si existe una unidad previa se desinstala pero no se retira. ";

          asistencia = "Instalación";

          //nombre = "Tarjas o Lavabos";

          precio = 800;
        }

        if (document.getElementById("itemidplome9").checked) {
          descrip = desc9;

          activesigform = 1;

          messagewarning =
            "Puede requerir servicios o refacciones que se cobraran adicionalmente";

          asistencia = "Reparación";

          //nombre = "Tarjas o Lavabos";

          precio = 300;
        }

        if (document.getElementById("itemidplome10").checked) {
          descrip = desc10;

          activesigform = 1;

          messagewarning =
            "Debera contar con los aditamentos requeridos (sapo, flotador, llave, cople, etc.) en caso de no contar se cobraran por aparte. Si se requiere asistencia de albañileria se cobrara por separado. Si existe una unidad previa se desinstala pero no se retira. ";

          asistencia = "Instalación";

          //nombre = "Baños WC";

          precio = 500;
        }

        if (document.getElementById("itemidplome11").checked) {
          descrip = desc11;

          activesigform = 1;

          messagewarning =
            "Puede requerir servicios o refacciones que se cobraran adicionalmente";

          asistencia = "Reparación";

          //nombre = "Baños WC";

          precio = 399;
        }

        if (document.getElementById("itemidplome12").checked) {
          descrip = desc12;

          activesigform = 1;

          messagewarning =
            "El cliente debera contar con las conexiones de gas y electricidad habilitadas. De lo contrario se cobrara por aparte. Si existe una unidad previa se desinstala pero no se retira. ";

          asistencia = "Instalación";

          //nombre = "Estufa/Horno";

          precio = 1000;
        }

        if (document.getElementById("itemidplome13").checked) {
          descrip = desc13;

          activesigform = 1;

          messagewarning =
            "Puede requerir servicios o refacciones que se cobraran adicionalmente";

          asistencia = "Reparación";

          //nombre = "Estufa/Horno";

          precio = 600;
        }

        if (document.getElementById("itemidplome14").checked) {
          descrip = desc14;

          activesigform = 1;

          messagewarning =
            "Puede requerir servicios o refacciones que se cobraran adicionalmente";

          asistencia = "Mantenimiento";

          //nombre = "Estufa/Horno";

          precio = 800;
        }

        if (document.getElementById("itemidplome15").checked) {
          descrip = desc15;

          activesigform = 1;

          messagewarning =
            "El tinaco debera estar de 2 a 3 metros de distancia del lugar de instalación, se debera tener las conexiones establecidas de agua y electricidad, asi como el soporte requerido. De lo contrario se cobrara por aparte. Si existe una unidad previa se desinstala pero no se retira. ";

          asistencia = "Instalación";

          //nombre = "Tinaco";

          precio = 800;
        }

        if (document.getElementById("itemidplome16").checked) {
          descrip = desc16;

          activesigform = 1;

          messagewarning =
            "Puede requerir servicios o refacciones que se cobraran adicionalmente";

          asistencia = "Reparación";

          //nombre = "Tinaco";

          precio = 500;
        }

        if (document.getElementById("itemidplome17").checked) {
          descrip = desc17;

          activesigform = 1;

          messagewarning =
            "El tinaco debera estar si agua (vacio) previamente al mentenimiento. Puede requerir servicios o refacciones que se cobraran adicionalmente";

          asistencia = "Mantenimiento";

          //nombre = "Tinaco";

          precio = 800;
        }

        if (document.getElementById("itemidplome18").checked) {
          descrip = desc18;

          activesigform = 1;

          messagewarning =
            "El tanque de gas debera estar de 2 a 3 metros de distancia del lugar de instalación, se debera tener las conexiones establecidas de gas. De lo contrario se cobrara por aparte. Si existe una unidad previa se desinstala pero no se retira. ";

          asistencia = "Instalación";

          //nombre = "Tanque de Gas ";

          precio = 800;
        }

        if (document.getElementById("itemidplome19").checked) {
          descrip = desc19;

          activesigform = 1;

          messagewarning =
            "Si el tanque de gas se encuentra dañado o perforado no se proda realizar reparación. Si al evaluar la reparación son de alta riesgo no se precedera a realizar el servicio. Puede requerir servicios o refacciones que se cobraran adicionalmente.";

          asistencia = "Reparación";

          //nombre = "Tanque de Gas";

          precio = 500;
        }

        if (document.getElementById("itemidplome20").checked) {
          descrip = desc20;

          activesigform = 1;

          messagewarning =
            "Si se requiere un servicio adicional de pintura o albañeria se cobrara por aparte. ";

          asistencia = "Instalación";

          //nombre = "Llaves Agua y Gas";

          precio = 0;
        }

        if (document.getElementById("itemidplome21").checked) {
          descrip = desc21;

          activesigform = 1;

          messagewarning =
            "Puede requerir servicios o refacciones que se cobraran adicionalmente. Si existe una unidad previa se desinstala pero no se retira.";

          asistencia = "Instalación";

          //nombre = "Bomba Cisterna";

          precio = 500;
        }

        if (document.getElementById("itemidplome22").checked) {
          descrip = desc22;

          activesigform = 1;

          messagewarning =
            "Puede requerir servicios o refacciones que se cobraran adicionalmente";

          asistencia = "Reparación";

          //nombre = "Bomba Cisterna";

          precio = 1000;
        }

        if (document.getElementById("itemidplome23").checked) {
          descrip = desc23;

          activesigform = 1;

          messagewarning =
            "Puede requerir servicios o refacciones que se cobraran adicionalmente";

          asistencia = "Mantenimiento";

          //nombre = "Bomba Cisterna";

          precio = 400;
        }

        if (document.getElementById("itemidplome24").checked) {
          descrip = desc24;

          activesigform = 1;

          messagewarning =
            "Si al evaluar la reparación es de alto riesgo no se precedera a realizar el servicio. Puede requerir servicios o refacciones que se cobraran adicionalmente.";

          asistencia = "Reparación";

          //nombre = "Fuga de Gas";

          precio = 300;
        }

        if (document.getElementById("itemidplome25").checked) {
          descrip = desc25;

          activesigform = 1;

          messagewarning =
            "Puede requerir servicios o refacciones que se cobraran adicionalmente.";

          asistencia = "Reparación";

          //nombre = "Fuga de Agua";

          precio = 300;
        }

        if (document.getElementById("itemidplome26").checked) {
          descrip = desc26;

          activesigform = 1;

          messagewarning =
            "Puede requerir servicios o refacciones que se cobraran adicionalmente.";

          asistencia = "Reparación";

          //nombre = "Destapar Cañeria ";

          precio = 0;
        }

        if (document.getElementById("itemidplome27").checked) {
          descrip = desc27;

          activesigform = 1;

          messagewarning =
            "El calentador solar se debera de encontrar a 2 a 3 metros maximo del area de instalación, se deberan contar con las conexiones (agua, electrica y gas). Si existe una unidad previa se desinstala pero no se retira. ";

          asistencia = "Instalación";

          //nombre = "Instalación de Calentador Solar";

          precio = 750;
        }

        if (document.getElementById("itemidplome28").checked) {
          descrip = desc28;

          activesigform = 1;

          messagewarning =
            "Puede requerir servicios o refacciones que se cobraran adicionalmente.";

          asistencia = "Instalación";

          //nombre = "Instalación de Trituradores";

          precio = 500;
        }

        if (document.getElementById("itemidplome29").checked) {
          descrip = desc29;

          activesigform = 2;

          messagewarning =
            "Se cobra un minimo de 3 metros de tuberia posteriormente es por metro lineal.";

          asistencia = "Instalación";

          //nombre = "Instalación tuberia ";

          precio = 100;
        } /*if(document.getElementById('itemidplome30').checked){

        descrip = desc30;

          activesigform=2;

          messagewarning= "Se cobra un minimo de 3 metros de tuberia posteriormente es por metro lineal.";

          precio = 120;

      }*/

        if (activesigform == 1) {
          title2.style.display = "none";

          title3.style.display = "block";

          listaPlomeid.style.display = "none";

          campotext.style.display = "block";
        }

        if (activesigform == 2) {
          title2.style.display = "none";

          title3.style.display = "block";

          listaPlomeid.style.display = "none";

          campotextpza.style.display = "block";
        }

        document.getElementById("warningtext").innerHTML = messagewarning;

        document.getElementById("descripservice").innerHTML = descrip;

        document.getElementById("preciosolid").innerHTML = precio;
      }

      function formCmPint() {
        var activesigform = false;

        var descrip = null;

        var camp = 0;

        var desc1 =
          "Se realiza trabajo de pintura. Se puede incluir la pintura pero se cobrara por aparte.";

        var desc2 =
          "Se realiza trabajo de pintura. Se puede incluir la pintura pero se cobrara por aparte.";

        var desc3 =
          "Se realiza trabajo de pintura. Se puede incluir la pintura pero se cobrara por aparte.";

        var desc4 =
          "Se realiza el resane y acabado. La pintura se cobrara por aparte.";

        var desc5 =
          "Se realiza servicio de impermeablización. Incluye el servicio de limpieza del area y colocación del impermeabilizante.";

        var desc6 =
          "Incluye el servicio de limpieza del area, raspado de la superficie y colocación del antisalitre. La pintura se cobrara por aparte.";

        if (document.getElementById("itemidpint1").checked) {
          descrip = desc1;

          activesigform = 1;

          messagewarning =
            "El area debera estar lista. Se considerara los riesgo potenciales (altura) asi como posibles problemas en la superficie como: Grietas, humedad y resanes. Puede requerir servicios o refacciones que se cobraran adicionalmente.";

          //nombre = "Pintura Exterior";

          precio = 80;
        }

        if (document.getElementById("itemidpint2").checked) {
          descrip = desc2;

          activesigform = 1;

          messagewarning =
            "El area debera estar lista. Se considerara los riesgo potenciales (altura) asi como posibles problemas en la superficie como: Grietas, humedad y resanes. El area debera estar despejada, de lo contrario se cobrara por retirar o mover muebleria.Puede requerir servicios o refacciones que se cobraran adicionalmente. ";

          //nombre = "Pintura Interior";

          precio = 60;
        }

        if (document.getElementById("itemidpint3").checked) {
          descrip = desc3;

          activesigform = 1;

          messagewarning =
            "La reja debera estar libre de oxido.  Se considerara los riesgo potenciales (altura) asi como posibles problemas en la superficie como: Grietas, humedad y resanes.Puede requerir servicios o refacciones que se cobraran adicionalmente. ";

          //nombre = "Pintura Rejas y/o pergola";

          precio = 60;
        }

        if (document.getElementById("itemidpint4").checked) {
          descrip = desc4;

          activesigform = 1;

          messagewarning =
            "Si el problema es por humedad se realizara otro tipo de trabajo. El area debera estar despejada. Puede requerir servicios o refacciones que se cobraran adicionalmente. ";

          //nombre = "Resanar paredes";

          precio = 50;
        }

        if (document.getElementById("itemidpint5").checked) {
          descrip = desc4;

          activesigform = 1;

          messagewarning =
            "El area debera estar lista. Se considerara los riesgo potenciales (altura) asi como posibles problemas en la superficie como: Grietas, humedad y resanes. El area debera estar despejada, de lo contrario se cobrara por retirar o mover muebleria.Puede requerir servicios o refacciones que se cobraran adicionalmente. ";

          //nombre = "Impermeabilización";

          precio = 150;
        }

        if (document.getElementById("itemidpint6").checked) {
          descrip = desc6;

          activesigform = 1;

          messagewarning =
            "El area debera estar lista. Se considerara los riesgo potenciales (altura) asi como posibles problemas en la superficie como: Grietas, humedad y resanes. El area debera estar despejada, de lo contrario se cobrara por retirar o mover muebleria.Puede requerir servicios o refacciones que se cobraran adicionalmente. ";

          nombre = "Problemas de salitre humedad";

          precio = 150;
        }

        if (activesigform == 1) {
          title2.style.display = "none";

          title3.style.display = "block";

          listaPintid.style.display = "none";

          campotext.style.display = "block";
        }

        if (activesigform == 2) {
          title2.style.display = "none";

          title3.style.display = "block";

          listaPintid.style.display = "none";

          campotextpza.style.display = "block";
        }

        document.getElementById("warningtext").innerHTML = messagewarning;

        document.getElementById("descripservice").innerHTML = descrip;

        document.getElementById("preciosolid").innerHTML = precio;
      }

      function formCmAlba() {
        var i;

        try {
          for (i = 0; i < document.checkelect.itemidele1.length; i++) {
            if (document.checkelect.itemidele1[i].checked == 1) {
              alert(document.checkelect.itemidele1[i].checked);

              title3.style.display = "none";

              title4.style.display = "block";

              listaAlbaid.style.display = "none";

              campotext.style.display = "block";
            }

            document.getElementById("warningtext").innerHTML = messagewarning;

            document.getElementById("descripservice").innerHTML = descrip;

            document.getElementById("preciosolid").innerHTML = precio;
          }
        } catch (e) {
          console.log(e);
        }
      }

      function formCmJard() {
        var desc1 =
          "Limpieza de suelo, instalación de capas grava, arena y tierra. Ajuste de pendiente y nivelación.";

        var desc2 =
          "Se instala pasto en rollo tipo Kikuyo (en caso de requerir otro tipo se aumenta el costo).";

        var desc3 = "Se realiza poda de pasto y retiro del mismo.";

        var desc4 =
          "Se instalará la plantas por metro cuadrado o en maceta (con la correcta preparación de tierra).";

        var desc5 =
          "Se realiza instalación de sistema de riego automatizado, incluye para los 5 metros dos aspersores, manguera o tuberia, valvulas. Si se requiere un sistema de riego automatizado se cobrara por aparte.";

        var desc6 = "Se pone pasto en rollo, semillas o tierra.";

        var desc7 =
          "Se instalan guias de alambre sobre pared para guiar el crecimineto de la enredadera.";

        var desc8 = "Se instala luminaria (focos de pared, lampara de piso).";

        var desc9 =
          "Se realiza poda o corta una sección de arbol una sección del arbol (follaje, ramas y troncos).";

        if (document.getElementById("itemidjard1").checked) {
          descrip = desc1;

          activesigform = 2;

          //nombre = "Preparación de suelos";

          precio = 233;
        }

        if (document.getElementById("itemidjard2").checked) {
          descrip = desc2;

          activesigform = 2;

          //nombre = "Instalacion de pastos";

          precio = 50;
        }

        if (document.getElementById("itemidjard3").checked) {
          descrip = desc3;

          activesigform = 2;

          //nombre = "Servicio de poda de pasto";

          precio = 50;
        }

        if (document.getElementById("itemidjard4").checked) {
          descrip = desc4;

          activesigform = 1;

          //nombre = "Sembrado de plantas";

          precio = 0;
        }

        if (document.getElementById("itemidjard5").checked) {
          descrip = desc4;

          activesigform = 2;

          //nombre = "Instalacion sistemas de riego";

          precio = 120;
        }

        if (document.getElementById("itemidjard6").checked) {
          descrip = desc6;

          activesigform = 1;

          //nombre = "Reparación de pasto";

          precio = 0;
        }

        if (document.getElementById("itemidjard7").checked) {
          descrip = desc7;

          activesigform = 2;

          //nombre = "Preparación de enredaderas";

          precio = 10;
        }

        if (document.getElementById("itemidjard8").checked) {
          descrip = desc8;

          activesigform = 1;

          //nombre = "Luminarias de jardin";

          precio = 0;
        } /*if(document.getElementById('itemidjard9').checked){

        descrip = desc9;

          activesigform=2;

          precio = 500;

      }*/

        if (activesigform == 1) {
          title2.style.display = "none";

          title3.style.display = "block";

          listaJardid.style.display = "none";

          campotext.style.display = "block";
        }

        if (activesigform == 2) {
          title2.style.display = "none";

          title3.style.display = "block";

          listaJardid.style.display = "none";

          campotextpza.style.display = "block";
        }

        document.getElementById("warningtext").innerHTML = messagewarning;

        document.getElementById("descripservice").innerHTML = descrip;

        document.getElementById("preciosolid").innerHTML = precio;
      }

      function finishform() {
        var m2camp1 = document.getElementById("fname").value;

        var m2camp2 = document.getElementById("lname").value;

        if (m2camp1 <= 0 && m2camp2 <= 0) {
          alert("el valor tiene que ser mayor a 0  o esta vacio");
        } else {
          console.log("entro en la operacion");

          camp = precio * (m2camp1 * m2camp2);

          console.log(camp);

          document.getElementById("preciodesc").innerHTML = camp;

          title3.style.display = "none";

          title4.style.display = "block";

          campotext.style.display = "none";

          cotiza.style.display = "block";
        }
      }

      function finishformpza() {
        var canvalue = document.getElementById("fcantidad").value;

        if (canvalue <= 0 && canvalue == null) {
          alert("ingrese valores");
        }

        camp = precio * canvalue;

        console.log(camp);

        document.getElementById("preciodesc").innerHTML = camp;

        title3.style.display = "none";

        title4.style.display = "block";

        campotextpza.style.display = "none";

        cotiza.style.display = "block";
      }

      function repiter() {
        cotiza.style.display = "none";

        title4.style.display = "none";

        title.style.display = "block";

        intro.style.display = "block";

        //arr = [{tipoasistencia:asistencia,subtotal:camp,precio:precio,nombre:nombre}]

        console.log(arr.length);

        //for(var i = 0 ; i <arr.length;i++){

        //}
      }

      function thegame() {
        cotiza.style.display = "none";

        totalview.style.display = "block";
      }

      function paga() {
        totalview.style.display = "none";

        final.style.display = "block";
      }

      function endprocess() {
        viewcalendar.style.display = "block";

        viewquiz.style.display = "none";

        formVer.style.display = "block";
      }

      function endprocess1() {}
    </script>

    <!-- App js -->

    <script src="assets/js/admin.js"></script>

    <!-- Template Main JS File -->

    <script src="assets/js/main.js"></script>

    <!-- BEGIN Java Script for this page -->

    <!-- END Java Script for this page -->
  </body>
</html>
